Subject: Re: bug#42957: 28.0.50; Tool bar button click doesn't update the tool bar immediately

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Dec 2020 17:08:14 +0100

Mauro Aranda <[email-masked]> writes:

> Thanks for taking a look, and sorry it took me so long to reply back.
>
> If it can't be done easily, I'm fine with closing this report as a
> wontfix.  It doesn't annoy me too much to put some
> force-mode-line-update calls here and there.

I've now mentioned this quirk in the Tool Bar node in the manual, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no